QLTS_DHKH - Lap trinh #6786
Thém truong trén phiéu xuat kho
02/05/2024 08:44 - D& Kién Trung

Status: Két thuc Start date: 02/05/2024
Priority: Trung binh Due date: 03/05/2024
Assignee: D6 Minh Thanh % Done: 100%
Estimated time: 1.00 hour
Spent time: 0.00 hour
History

#1 - 03/05/2024 08:39 - P6 Duy Diing
- Due date set to 03/05/2024
- Assignee changed from D6 Duy Ding to B& Minh Thanh

#2 - 03/05/2024 09:35 - D6 Minh Thanh

- Status changed from Tao mdi to Da nhan viéc

#3 - 03/05/2024 10:23 - P6 Minh Thanh

- Status changed from Da nhan viéc to Két thic
- % Done changed from 0 to 100

- Estimated time set to 1.00 h
